@charset "UTF-8";
body, td, p, input, select, textarea, div {
  font-family: Arial, Helvetica;
  font-size: 12px;
  color: #5a5a5a;
}

body {
  background: url(/img/bg.jpg) bottom repeat-x #fff;
  margin: 0px;
}

th {
  background-color: #ddd;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  color: #083361;
  font-weight: bold;
}

hr {
  border: 2px dotted #ddd;
  border-bottom: none;
}

a {
  color: #25397D;
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

fieldset {
  padding: 5px;
  border: 1px solid #ccc;
  position: relative;
  margin-bottom: 5px;
}

legend {
  color: #91171E;
  font-weight: bold;
  /*background-color:#EAE9E9;border:1px solid #999;*/
  padding: 2px;
  padding-left: 10px;
  padding-right: 10px;
}

* html legend {
  position: absolute;
  margin: -20px 0 0 0;
  margin-bottom: 20px;
}

.frmButton {
  background-color: #808080;
  border: 2px solid #bbb;
  color: #fff;
  padding: 3px;
  font-weight: bold;
  text-align: center;
}

/* Page */
#pageContainer {
  position: relative;
  margin: 0 auto;
  text-align: left;
  width: 995px;
  padding-top: 20px;
}

/* Search */
/*#searchContainer{float:right;padding:30px 12px 0 0;z-index:1;}*/
.searchContainer, #searchContainer {
  position: relative;
  border-left: 3px solid #099;
  margin: 20px 0 0 -23px;
  padding: 10px 0 5px 20px;
}

/*.searchContainer .searchTxt {background:#eee;border:1px solid #bbb;border-right:none;float:left;width:150px;height:16px;margin:0px;padding:3px;}*/
.searchContainer .searchTxt, #searchContainer .searchTxt {
  width: 100%;
  padding: 10px 0 10px 30px;
  background: url(/img/search.png) 7px 10px no-repeat #f9f9f9;
  box-shadow: 2px 2px 3px #dfdfdf inset;
}

#searchBox {
  position: absolute;
  top: 20px;
  right: 10px;
}

#searchBox input[name=query] {
  width: 250px;
  padding: 10px 0 10px 30px;
  background: url(/img/search.png) 7px 12px no-repeat #fff;
  border: 1px solid #ccc;
}

/* Logo */
#logo {
  float: left;
  padding: 0 0 0 14px;
}

#logo h1 {
  background-image: url(/img/logo-coloplast.gif);
  background-repeat: no-repeat;
  cursor: pointer;
  height: 34px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  width: 138px;
}

/* Content Title */
#contentTitle {
  position: absolute;
  margin-left: 178px;
  top: 350px;
  z-index: 20;
}

#contentTitle h1 {
  font-size: 1.5em;
  font-weight: bold;
  margin: 0;
  opacity: 1;
  padding: 7px 16px 5px 10px;
}

#contentTitle #contentTitleBackground {
  background: transparent url(/img/themecolor0-title-bg.gif) repeat-y scroll 0 0;
  color: #fff;
  max-width: 400px;
  opacity: 0.9;
  padding: 2px 2px 2px 0;
}

#contentTitle #contentTitleShadow {
  background: transparent url(/img/title-shadow.png) no-repeat scroll 0 0;
  height: 5px;
  position: static;
  width: 10px;
}

/* Content */
#contentHeader {
  position: absolute;
  top: 20px;
  left: 200px;
  width: auto;
  height: 30px;
  text-align: right;
}

.memberInfo {
  text-align: left;
}

.shopInfo {
  text-align: left;
  margin-top: 5px;
}

#headerImage {
  position: relative;
  width: 995px;
  height: 328px;
  margin: 10px 0 -30px 0;
  overflow: hidden;
}

#headerImage a {
  display: block;
}

#headerContent {
  position: absolute;
  top: 100px;
  left: 590px;
  padding: 0 20px 0 0;
  width: auto;
  z-index: 10;
  color: #fff;
  font-size: 18px;
}

#contentBodyLeft {
  float: left;
  width: 180px;
  margin-top: 50px;
  background-color: #F5F5F2;
  position: relative;
  z-index: 1;
}

#contentBodyRight {
  float: right;
  width: 802px;
  height: 95%;
  background: url(/img/content-middle.png) repeat-y;
  margin: 0 10px 0 0;
  position: relative;
  z-index: 1;
}

#contentBodyRightTop {
  float: right;
  width: 802px;
  height: 16px;
  background: url(/img/content-top.png) no-repeat;
  margin: 0 10px 0 0;
  position: relative;
  z-index: 1;
}

#contentBodyRightBottom {
  float: right;
  width: 802px;
  height: 86px;
  background: url(/img/content-bottom.png) no-repeat;
  margin: 0 10px 0 0;
}

.contentInner {
  padding: 20px;
}

/* Footer */
#pageFooter {
  background-color: #E0DFDA;
  border-top: 35px solid #DCDBD6;
  left: 0;
  margin-bottom: 0;
  margin-top: 60px;
  padding: 30px 0 10px;
  width: 100%;
}

#pageFooterBox {
  margin: 0 auto;
  width: 995px;
}

#footerNav {
  padding-bottom: 30px;
  margin-left: 190px;
  position: relative;
  text-align: left;
  color: #666;
  font-weight: bold;
  font-size: 11px;
}

#footerNav a {
  color: #666;
  font-weight: bold;
  font-size: 11px;
}

#footerNav a:hover {
  color: #00A6BF;
  text-decoration: underline;
}

/* Navigation */
#mainNavigation {
  color: #bbb;
  text-align: right;
  padding-bottom: 3px;
  border-bottom: 2px solid #eee;
}

#catalogNavigation {
  overflow: hidden;
}

#catalogNavigation div {
  margin-bottom: 7px;
}

#catalogNavigation a {
  font-weight: normal;
  color: #84878E;
  font-size: 12px;
  text-decoration: none;
}

#catalogNavigation a:hover {
  color: #1671BF;
}

#catalogNavigation .catalogNavigationTitle a {
  font-weight: bold;
  color: #5a5a5a;
  font-size: 12px;
  text-decoration: none;
}

#catalogNavigation .catalogNavigationPath a {
  font-weight: bold;
  color: #1671BF;
  font-size: 12px;
  text-decoration: none;
}

#catalogNavigationTop {
  background: url(/img/right.gif) no-repeat;
  padding: 3px;
  padding-left: 20px;
  border-bottom: 3px solid #029C71;
  color: #029C71;
  font-weight: bold;
}

#catalogNavigationLevel {
  background: url(/img/top.gif) no-repeat;
  padding: 3px;
  padding-left: 20px;
  border-bottom: 3px solid #029C71;
  color: #029C71;
  font-weight: bold;
}

.catalogNavigationLink {
  padding: 1px;
}

.catalogNavigationLinkActive {
  padding: 1px;
  background: transparent url(/img/arrow-right-themecolor1.gif) no-repeat left;
  margin-right: -15px;
}

.catalogNavigationLinkActive a {
  color: #F1B232;
}

/* Subnavigation */
#catalogSubnavigation {
  background: transparent url(/img/bullet.gif) 3px 6px no-repeat;
  color: #999;
  padding: 2px;
  padding-left: 15px;
  margin-bottom: 30px;
}

/* Tabnavigation */
#tabNavigation {
  clear: both;
  height: 27px;
  border-bottom: 3px solid #CFCECD;
  margin-top: 10px;
}

#tabNavigation ul {
  list-style-type: none;
  list-style-position: inside;
  margin: 0px;
  padding: 0px;
}

#tabNavigation li {
  float: left;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: 5px;
  min-width: 80px;
  height: 20px;
  background-color: #EBEAE5;
  border: 1px solid #DEDDDB;
  border-bottom: none;
  /*background:url(/img/navi_bg.png) no-repeat 0px 0px;*/
  text-align: center;
  padding-top: 5px;
  overflow: hidden;
}

#tabNavigation li a {
  color: #999;
  font-size: 11px;
  white-space: nowrap;
  text-decoration: none;
}

#tabNavigation li a:hover {
  color: #1671BF;
}

#tabNavigation li#activeLink {
  background-color: #CFCECD;
  border: 1px solid #ccc;
  border-bottom: 1px solid #CFCECD;
  /*background:url(/img/navi_bg_active.png) no-repeat 0px 0px;*/
}

#tabNavigation li#activeLink a {
  color: #fff;
}

/* table extra */
.tableExtra td {
  padding: 2px;
  border-bottom: 1px solid #eee;
  padding: 5px 10px;
}

.tableExtra th {
  background-color: #808080;
  color: #fff;
  font-weight: bold;
  text-align: left;
  padding: 10px;
}

/* basket */
#Basket table {
  background-color: #ffffff;
}

#Basket td {
  font-size: 10px;
}

/* System Messages */
/*
#sysMessage {background-color:#f2f2f2;border:1px solid #009900;color:#009900;font-weight:bold;padding:5px;text-align:center;display:none;width:90%;margin-left:auto;margin-right:auto;}
*/
#sysMessage div {
  background: url(/img/opacity.gif) repeat;
  z-index: 1000;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  position: absolute;
}

#sysMessage p {
  border: 5px solid #16b5cb;
  background-color: #f2f2f2;
  padding: 20px;
  color: #000;
  font-size: 24px;
  top: 50%;
  width: 50%;
  left: 25%;
  text-align: center;
  z-index: 1001;
  position: absolute;
}

#progressOutput div {
  background: url(/img/opacity.gif) repeat;
  z-index: 1000;
  position: absolute;
}

#progressOutput img {
  top: 50%;
  left: 50%;
  z-index: 1001;
  position: absolute;
}

#progressOutput p {
  border: 5px solid #16b5cb;
  background-color: #f2f2f2;
  padding: 20px;
  color: #000;
  font-size: 24px;
  top: 50%;
  width: 50%;
  left: 25%;
  text-align: center;
  z-index: 1001;
  position: absolute;
}

/*
 * alert.js - javascript alert replacement v1.0
 *
 * (c) 2009 Naden Badalgogtapeh - http://www.naden.de/blog/javascript-alert
 *
 */
div.alert {
  border: 5px solid #16b5cb;
  background-color: #f2f2f2;
  padding: 20px;
  position: absolute;
  display: block;
}

div.alert div.title {
  font-weight: bold;
  background-color: #666;
  color: #fff;
  padding: 2px;
}

div.alert div.body {
  padding: 5px 0;
  margin-bottom: 10px;
}

div.alert div.button {
  text-align: center;
}

div.alert div.button a:link,
div.alert div.button a:active,
div.alert div.button a:visited {
  padding-left: 20px;
  padding-right: 20px;
  background-color: #808080;
  border: 2px solid #bbb;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

div.alert div.button a:hover {
  border: 2px solid #333;
}

div.confirm {
  border: 5px solid #16b5cb;
  background-color: #f2f2f2;
  padding: 20px;
  position: absolute;
  display: block;
  z-index: 5;
}

div.confirm div.title {
  font-weight: bold;
  background-color: #666;
  color: #fff;
  padding: 2px;
}

div.confirm div.body {
  padding: 5px 0;
  margin-bottom: 10px;
}

div.confirm div.button {
  text-align: center;
}

div.confirm div.button a:link,
div.confirm div.button a:active,
div.confirm div.button a:visited {
  padding-left: 20px;
  padding-right: 20px;
  background-color: #808080;
  border: 2px solid #bbb;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

div.confirm div.button a:hover {
  border: 2px solid #333;
}

.imageSearchBox1 {
  float: left;
  width: 90px;
  margin: 0 8px 10px 0;
  overflow: hidden;
  font-size: 10px;
}

.imageSearchBox1 img {
  border: 3px solid #eee;
  margin: 0 0 5px 0;
  padding: 2px;
  width: 80px;
  height: 80px;
  cursor: pointer;
}

.imageSearchBox1 img:hover {
  border: 3px solid #ddd;
}

.imageSearchBox2 {
  float: left;
  width: 100px;
  margin: 13px;
  overflow: hidden;
}

.imageSearchBox2 img {
  border: 3px solid #eee;
  padding: 2px;
  width: 90px;
  height: 90px;
  cursor: pointer;
}

.imageSearchBox2 img:hover {
  border: 3px solid #ddd;
}

.tableActions .productImage {
  width: 50px;
  height: auto;
}

div.alert {
  z-index: 5;
}

div, textarea, input, select {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

input, select, textarea {
  border: #aaa solid 1px;
  background-color: #f9f9f9;
  padding: 8px;
  margin: 2px 0 0 0;
  border-radius: 3px;
  box-sizing: border-box;
}

.captcha {
  line-height: 2px;
}

.bold {
  font-weight: bold;
}

.border-blue-top {
  border-top: 3px solid #099;
  padding-top: 15px;
}

.border-blue-bottom {
  border-bottom: 3px solid #099;
  padding-bottom: 15px;
}

.mt-5px {
  margin-top: 5px;
}

.mb-5px {
  margin-bottom: 5px;
}

.mr-5px {
  margin-right: 5px;
}

.ml-5px {
  margin-left: 5px;
}

.pt-5px {
  padding-top: 5px;
}

.pb-5px {
  padding-bottom: 5px;
}

.pr-5px {
  padding-right: 5px;
}

.pl-5px {
  padding-left: 5px;
}

.mt-15px {
  margin-top: 15px;
}

.mb-15px {
  margin-bottom: 15px;
}

.mr-15px {
  margin-right: 15px;
}

.ml-15px {
  margin-left: 15px;
}

.pt-15px {
  padding-top: 15px;
}

.pb-15px {
  padding-bottom: 15px;
}

.pr-15px {
  padding-right: 15px;
}

.pl-15px {
  padding-left: 15px;
}

.mt-30px {
  margin-top: 30px;
}

.mb-30px {
  margin-bottom: 30px;
}

.mr-30px {
  margin-right: 30px;
}

.ml-30px {
  margin-left: 30px;
}

.pt-30px {
  padding-top: 30px;
}

.pb-30px {
  padding-bottom: 30px;
}

.pr-30px {
  padding-right: 30px;
}

.pl-30px {
  padding-left: 30px;
}

.color-blue1 {
  color: #18b6cf;
}

.color-blue2 {
  color: #099;
}

.color-darkGray1 {
  color: #5a5a5a;
}

.font-18 {
  font-size: 18px;
}

.w-100 {
  width: 100%;
}

.buttonBox {
  position: relative;
  display: inline-block;
  width: auto;
  margin: 5px;
  border: 1px solid #fff;
  padding: 10px 20px;
  background: #555;
  color: #fff;
  font-size: 1.1em;
  border-radius: 5px;
  text-decoration: none !important;
}
.buttonBox.finish:after {
  padding-left: 10px;
  content: "\BB";
  line-height: 0.4em;
  float: right;
  font-family: arial;
  font-size: 2.2em;
}

button, input[type=submit], input[type=button] {
  background: #555;
  border: 1px solid #fff;
  padding: 10px 20px;
  font-weight: bold;
  font-size: 1em;
  color: #fff;
  border-radius: 5px;
  box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.1);
}